Bug 1660766 - [DDF][GSS-Reviewed] It looks like this value is missing a flag in front of it or this might be a typo since the CLI will interpret
Summary: [DDF][GSS-Reviewed] It looks like this value is missing a flag in front of it...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: All
OS: All
medium
unspecified
Target Milestone: ---
: ---
Assignee: Alex McLeod
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-19 07:54 UTC by Direct Docs Feedback
Modified: 2019-05-16 11:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-16 11:55:54 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-19 07:54:22 UTC
It looks like this value is missing a flag in front of it or this might be a typo since the CLI will interpret this as the server name and it will throw `unrecognized arguments: cirros1` for the server name we're trying to assign to the new instance.

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html/red_hat_opendaylight_installation_and_configuration_guide/test_the_deployment#annotations:73da1d88-d1d7-4cf5-9f3e-113e4af11e2d

Comment 1 Pradipta Kumar Sahoo 2019-04-07 14:37:15 UTC
[GSS-Reviewed] 

>> What is the potential impact on customers if this bug is not fixed? 

GSS: If the bug is not fixed, then the customer will fail to spawn the instance where it throws the following exception "unknown parameter"

>> How important is this to customers?  
GSS: As this is part of the sanity test for basic ODL testing. It is important to fix it.

In steps 10 & 11, please remove the typo and correct with below steps.

   10. $ openstack server create --flavor m1.small --image cirros --nic net-id=$vlan1 --security-group SSH --key-name RDO_KEY --availability-zone nova:overcloud-novacompute-0.localdomain cirros1

   11. $ openstack server create --flavor m1.small --image cirros --nic net-id=$vlan1 --security-group SSH --key-name RDO_KEY --availability-zone nova:overcloud-novacompute-0.localdomain cirros2

>> Does this bug also apply to OSP 10 and/or 14? 
Yes it is applicable for both RHOSP10 & RHOSP14

GSS has reviewed the bug.


-- Pradipta


Note You need to log in before you can comment on or make changes to this bug.